@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	/* border: 0; */
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	
}
.navbar-fixed-top {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 10 !important;
}
.navbar-inverse{
	background:#8b421b !important;
	border:#8b421b  !important;
}
.navbar-inverse .navbar-brand{
	color:#fff !important;
}
/* side nav */
.nav-side-menu {
  z-index: 10;
  overflow: auto;
  font-family: verdana;
  font-size: 12px;
  font-weight: 200;
  background-color: #2e353d;
  position: fixed;
  top: 50px;
  width: 260px;
  height: 100%;
  color: #e1ffff;
}
.nav-side-menu .brand {
  background-color: #23282e;
  line-height: 50px;
  display: block;
  text-align: center;
  font-size: 14px;
}
.nav-side-menu .toggle-btn {
  display: none;
}
.nav-side-menu ul,
.nav-side-menu li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  line-height: 35px;
  cursor: pointer;
  /*    
    .collapsed{
       .arrow:before{
                 font-family: FontAwesome;
                 content: "\f053";
                 display: inline-block;
                 padding-left:10px;
                 padding-right: 10px;
                 vertical-align: middle;
                 float:right;
            }
     }
*/
}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
  font-family: FontAwesome;
  content: "\f078";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  float: right;
}
.nav-side-menu ul .active,
.nav-side-menu li .active {
  border-left: 3px solid #d19b3d;
  background-color: #4f5b69;
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  background-color: #181c20;
  border: none;
  line-height: 28px;
  border-bottom: 1px solid #23282e;
  margin-left: 0px;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
  background-color: #020203;
}
.nav-side-menu ul .sub-menu li:before,
.nav-side-menu li .sub-menu li:before {
  font-family: FontAwesome;
  content: "\f105";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
}
.nav-side-menu li {
  padding-left: 0px;
  border-left: 3px solid #2e353d;
  border-bottom: 1px solid #23282e;
}
.nav-side-menu li a {
  text-decoration: none;
  color: #e1ffff;
}
.nav-side-menu li a i {
  padding-left: 10px;
  width: 20px;
  padding-right: 20px;
}
.nav-side-menu li:hover {
  border-left: 3px solid #d19b3d;
  background-color: #4f5b69;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
@media (max-width: 767px) {
  .nav-side-menu {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
  }
  .nav-side-menu .toggle-btn {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10 !important;
    padding: 3px;
    background-color: #ffffff;
    color: #000;
    width: 40px;
    text-align: center;
  }
  .brand {
    text-align: left !important;
    font-size: 22px;
    padding-left: 20px;
    line-height: 50px !important;
  }
}
@media (min-width: 767px) {
  .nav-side-menu .menu-list .menu-content {
    display: block;
  }
}



/* sidenav ends */
/* dashboard  starts*/
.dashboard .search-box{
	width:977px;
}

.line{
	border-top:1px solid rgba(0,0,0,.2) !important;
	position:relative;
	right:25px;
}
.p-6-30{
	padding:6px 30px !important;
}
 .sidenav-link{

    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 9px 20px;
    line-height: 18px;
    color: #333;
    font-size: 13px;
    font-weight: 700;
    text-decoration: none;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    white-space: nowrap;
}
.dashboard{
	margin-bottom:350px;
}
.dashboard-title {
    display: inline-block;
    font-size: 29px;
    font-weight: 700;
    margin: 60px 0 4px;
}

.search-box{
    border: 1px solid #ccc;
    padding: 30px;
    border-radius: 3px;
    width:958px;
}

.dashboard .page-header {
    padding-bottom: 9px;
    margin: 8px 0 20px !important;
    border-bottom: 1px solid #ddd;
}

.dashboard .well {
    border: 1px solid #ccc;
    border-radius: 3px;
    width: 310px;
    box-sizing: border-box;
    float: left;
    padding: 0 20px;
    margin: 20px 20px 0 0;
    background: #fff;
      /*   position: absolute; */
    left: 0px;
    top: 0px;
    height:100%;
    min-height:300px;
    margin-left:-13px;
    }
.dashboard .s-well {
    border: 1px solid #ccc;
    border-radius: 3px;
    width:635px;
    box-sizing: border-box;
    float: left;
    padding: 0 20px;
    margin: 20px 20px 0 0;
    background: #fff;
      /*   position: absolute; */
    left: 0px;
    top: 0px;
    height:165px;
     margin-left:-13px;
    }

.dashboard  .header-title {
    font-size: 18px;
    margin: 18px 0 12px;
    font-weight: 400;
}


.d-table th:first-child {
    width: 113px;
}
.d-table th:nth-child(2) {       
    width: 99px;
}
.s-well .d-table th:first-child {
    width: 150px;
}
.s-well .d-table th:nth-child(2) {       
    width: 100px;
}
.s-well .d-table th:nth-child(3) {       
    width: 100px;
}
.s-well .d-table th:nth-child(4) {       
    width: 100px;
}
.s-well .d-table th:nth-child(5) {       
    width: 100px;
}

.t-table td:nth-child(1){
	width:235px;
}
.d-table th {
    color: #333;
    padding: 5px 5px 10px 0;
    border-bottom: solid 1px #333;
    font-weight: 700;
}

.well-body {
    margin: 12px 0 18px;
}
.dashboard{
    position: relative;
    height: 778px;
	margin-right: -20px;
    width: 1030px;
    display: block;
}
.t-table td, .d-table td{
	text-align:left; 
	padding: 10px 8px;
}
.d-table td{
    padding: 5px 15px 10px 0 !important;;
}

.btn-primary{
	padding:5px 30px;
	font-size:12px;
}
.dashboard .btn-success {
    background-color:transparent;
    color: #5cb85c;
    border-color: #4cae4c;
    padding: 1px 10px;
	position:relative;
	bottom:0px;
}
.dashboard .btn-success:hover {
    background-color:#5cb85c;
    color: #fff;
    border-color: #4cae4c;
    padding: 1px 10px;
    
}
.btn-green{
	  background-color:#5cb85c;
    color: #fff;
    border-color: #4cae4c;
    padding: 1px 10px;
}
/* dashboard ends */

/* side nav */
.heading-link{
	background:#e3eaf3 !important;
}
.heading-link:hover{
	background:#e3eaf3 !important;
	color:#111 !important;
}
#wrapper {
    padding-left: 70px;
    transition: all .4s ease 0s;
    height: 100%
}

#sidebar-wrapper {
    margin-left: 0px;
	left:0px;
    width: 250px; 
    background: #eee;
    position: fixed;
    height: 100%;
    /* z-index: 10000; */
    transition: all .4s ease 0s;
	top:50px;
	border-right:1px solid #ccc;
}

.sidebar-nav {
    display: block;
    float: left;
    width: 150px;
    list-style: none;
    margin: 0;
    padding: 0;
}
#page-content-wrapper {
    padding-left: 0;
    margin-left: 0;
    width: 100%;
    height: auto;
}
#wrapper.active {
    padding-left: 150px;
}
#wrapper.active #sidebar-wrapper {
    left: 150px;
}

#page-content-wrapper {
  width: 100%;
}
#sidebar_menu li a, .sidebar-nav li a {
    color: #333;
    display: block;
    float: left;
    text-decoration: none;
    width: 250px;
    background: #eee;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    -webkit-transition: background .5s;
    -moz-transition: background .5s;
    -o-transition: background .5s;
    -ms-transition: background .5s;
    transition: background .5s;
}
.sidebar_name {
    padding-top: 25px;
    color: #fff;
    opacity: .7;
}
.sidebar-nav li {
  line-height: 28px;
  text-indent: 11px;
}
.sidebar-nav li a {
  color: #333;
  display: block;
  text-decoration: none;
}
.sidebar-nav li a:hover {
  color: #fff;
  background: #337ab7;
  text-decoration: none;
}
.sidebar-nav li a:active,
.sidebar-nav li a:focus {
  text-decoration: none;
}
.sidebar-nav > .sidebar-brand {
  height: 65px;
  line-height: 60px;
  font-size: 18px;
}
.sidebar-nav > .sidebar-brand a {
  color: #333;
}
.sidebar-nav > .sidebar-brand a:hover {
  color: #fff;
  background: none;
}
#main_icon{
   float:right;
   padding-right: 52px;
   padding-top:23px;
}
.sub_icon{
   float:right;
   padding-right: 65px;
   padding-top:10px;
}
.content-header {
  height: 65px;
  line-height: 65px;
}
.content-header h1 {
  margin: 0;
  margin-left: 20px;
  line-height: 65px;
  display: inline-block;
}
/* side nav ends */

















table {
	border-collapse: collapse;
	border-spacing: 0;
}

body
{
	
	background:#FFF;
	font-family:"HelveticaNeue-Roman", "HelveticaNeue", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	
}


.loging_bg
{
	background:#193048;
	
	
	}



ul
{
	margin:0px; padding:0px;
}
a
{
	text-decoration:none; color:#8b421b;
}

input
{
	padding:10px;
	margin-bottom:20px;
}

select
{
	padding:10px;
}


input:focus
{
	background:#fbdac8; outline:none; border:1px solid #fbdac8;
}

select:focus
{
	border:1px solid #930; outline:none;
}
textarea:focus
{
	border:1px solid #930; outline:none;
}

.clear
{
	clear:both;
}

.main
{
	margin:0 auto;  width:420px; height:auto
}
.logo
{
	background:#000; width:420px;height:50px; margin:65px 0 10px 0;
}
.admin-signin
{
	background:#FFF; width:360px; height:200px; padding:30px;
}

.admin-signin table td
{
	 padding:5px 10px 5px 0;
	 font-size:13px;
	 color:#404040;
}
.admin-signin table td span.remember
{
padding:5px 0 0 5px; top:3px; position:relative; 
}
.admin-signin table td span.signin
{
font-size:23px;  color:#000; font-weight:500;
}
.admin-signin table td.correct
{
vertical-align:top;top:7px; position:relative;
}
.admin-signin table td .plz
{
color:#900; font-size:12px; margin:3px 0 0 0; font-weight:bold;
}
.admin-signin table td span.access
{
padding:0 0 0 5px;
}
.admin-signin table td span.access a
{
text-decoration:none;
}
.admin-signin table td span.access a:hover
{
text-decoration:underline;
}
.admin-signin table td input[type="text"], input[type="password"]
{
	/* padding:4px 5px; border:none;*/
	vertical-align:middle;
	 width:220px;
}
input.bordernone
{
	border:none;
}
input.checkbox
{
	width:18px;
	height:18px;
	vertical-align:top;
}

.click {
border: 1px solid #65230d;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;

padding: 5px 15px 5px 15px;
text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
font-weight: bold;
text-align: center;
color: #FFF;
background-color: #ffc579;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffc579), color-stop(100%, #fb9d23));
background-image: -webkit-linear-gradient(top, #c88b2e, #671811);
background-image: -moz-linear-gradient(top, #c88b2e, #671811);
background-image: -ms-linear-gradient(top, #c88b2e, #671811);
background-image: -o-linear-gradient(top, #c88b2e, #671811);
background-image: linear-gradient(top, #c88b2e, #671811);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#c88b2e, endColorstr=#671811);
cursor: pointer;
}

.click:hover
{
	background: #742715; /* Old browsers */
background: -moz-linear-gradient(top,  #742715 0%, #bf802b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#742715), color-stop(100%,#bf802b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #742715 0%,#bf802b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #742715 0%,#bf802b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #742715 0%,#bf802b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #742715 0%,#bf802b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#742715', endColorstr='#bf802b',GradientType=0 ); /* IE6-9 */
cursor: pointer;

}

.click a
{
	color:#FFF;
}

.menu-bar
{
	width:250px; height:auto; left:0px; position:absolute; top:0px;
}

.logo-here
{
	background:url(../images/saibaba.png) bottom center  no-repeat; margin:0 0 0 0; color:#FFF; font-weight:bold; font-size:16px;  line-height:25px; padding:15px 10px 0 0; text-align:right; width:250px;  float:left; height:35px; background-position:3% 50%;
	
}

.menu
{
	width:700px; height:auto; padding:0; float:left; margin:0 0 0 20px; 
	
}
.menu ul{margin:0;padding:0;}
.menu ul li
{
	list-style:none;
	padding:15px; font-weight:bold;
	height:auto;
	color: #000; float:left;  margin:0px 2px 0px 2px; position:relative;z-index:1001;
}

.menu ul li:hover
{
	background:#0098cd;
}

.menu ul li ul
{
	position:absolute; margin:0; padding:0; background:#0098cd; left:0; top:45px;
}

.menu ul li ul li
{
	display:none;
	font-size:12px;
	float:none;
	padding:7px; position:relative; left:0; min-width:200px;margin:2px; 
}

.menu ul li ul li:hover
{
	background:#FFF;
}

.menu ul li ul li:hover a
{
	color:#000 !important;
}

.menu ul li:hover ul li
{
	display:block;
}

.menu ul li dl dt
{
	display:none;
	font-size:13px;
	padding:10px 0 0 33px; position:relative; left:0;
}

.menu ul li:hover dl dt
{
	display:block;
}

.menu ul li:hover a
{
	text-decoration:none;
	padding:0;
	color: #FFF; font-size:14px;
}

.menu ul li a
{
	text-decoration:none;
	padding:0;
	color: #FFF; font-size:14px;
}

.menu ul li a:hover
{
	text-decoration:none;

	color:#FFF; 
}

.menu ul li dt a
{
	text-decoration:none;
	padding:0 0 0 20px;
	color: #000; font-size:13px;
}

.menu ul li ul li ul.level-2 
{
	display:none; position:absolute; left:210px; top:0;
	
}

.menu ul li ul li ul.level-2 li a
{
 color:#FFF !important;
	
}

.menu ul li ul li ul.level-2 li:hover a
{
 color:#000 !important;
	
}


.menu ul li ul li:hover ul.level-2
{
	display:block;
	
}

.counter-bal
{
	float:left;  width:auto; margin:15px 0 0 0; color:#FFF; text-align:left;
	
}
.counter-bal ul li
{
	list-style:none; margin:0 15px 0 0;
}

.counter-bal ul li a
{
	color:#FFF;
}

.vendor-name
{
	width:100%; height:50px; float:left; background:#8b421b;/*#e3eaf3*/ 
}

.name
{
	 margin:0px 20px 0 0; font-size:15px; text-transform:capitalize; cursor:pointer;  height:50px; float:right;
	 background:green; width:auto;
}

.name ul li
{
	list-style:none;
	background:url(../images/Setting-icon.png) right center no-repeat;
	 position:absolute; right:0; color:#FFF; text-align:left;
	padding:16px 10px 16px 10px;   display:block;  background-position:100% 14px;
}
.name ul li:hover
{    
   color:#FFF; background:url(../images/Setting-icon.png) right center no-repeat #0098cd; 
   background-position:100% 14px;
	
}

.name ul li .dropmenu
{
	display:none;
	width:220px; height:auto; padding:0 0 20px 0;
	background:#0098cd; position:absolute; top:47px; right:0px; z-index:1000;
}

.name ul li .dropmenu dl
{
	float:left;
	margin:5px 0 0 5px;
	padding:10px 10px;
	 text-transform:capitalize;
}

.name ul li .dropmenu dl dt .title
{
	font-size:16px; padding:0 0 5px 0; border-bottom:2px solid #1a8ab2; margin:0 0 5px 0;
}

.name ul li .dropmenu dl dt
{
	font-size:14px; padding:0 0 10px 0;
}

.name ul li .dropmenu dl dt a
{
	color:#FFF;
}
.name ul li .dropmenu dl dt a:hover
{
	text-decoration:underline;
}

.name ul li:hover .dropmenu
{
	display:block; cursor:default;
	
}

.vendor-page
{
	background:#FFF; width:100%;min-height:563px; /* height:auto; min-height:590px;left:0px; position:absolute; top:50px; clear:both;*/ float:left; /*border:1px solid #000*/
}

.vendor-box
{
	padding:30px 0px 40px 0px;
	height:auto;    float:left; width:96%; margin:0 2%20px 2%; clear:both;
	/*background:#f8fafb;*/ border-bottom:2px #e3eaf3 solid; background:#e8f6fd;
}

.vendor-title
{
	width:auto; float:left; font-weight:bold; font-size:23px;color:#404040; margin:0;
}

.floatleft
{
	float:left;
}
.floatright
{
	float:right;
}

.unpaid-box
{
	margin:20px 0 0 0;   width:570px;  height:auto; float:left;
}

.unpaid
{
	margin:0 0 10px 0; font-size:13px; color:#404040;
}

.bills
{
	width:565px; height:60px; background:#e0cda2; position:relative;
}

.bill-unpaid
{
	width:555px; background:#e5ae32; position:relative; padding:10px 0 15px 10px; height:35px;
}

.bill-unpaid:hover 
{
	bottom:10px; position:relative; cursor:pointer;
}

.bills:hover  .overdue-amount
{
	bottom:10px; position:relative; cursor:pointer;
}

.bill-unpaid ul li
{
	list-style:none;
	color:#FFF;
	font-size:12px;
	font-weight:normal;
}

.bill-unpaid ul li.bill-amount
{
	font-size:23px !important;
}

.unpaid-overdue
{
	width:245px; height:60px; background:#e0cda2; position:absolute; right:10px; top:0;
}

.overdue-amount
{
	position:absolute; width:235px;  background:#e33d43; padding:10px 0 15px 10px; height:35px;
}

.overdue-amount ul li
{
	list-style:none;
	color:#FFF;
	font-size:12px;
	font-weight:normal;
}

.overdue-amount ul li.bill-amount
{
	font-size:23px !important;
}

.paid-box
{
	width:470px;  height:60px; float:left; margin:20px 0 0 0px;
}

.bills-cash
{
	width:490px; height:60px; background:#74c669; position:relative; 
}

.bill-paid
{
	width:480px; background:#56b349; position:relative; padding:10px 0 15px 10px; height:35px;
}

.bill-paid:hover 
{
	bottom:10px; position:relative; cursor:pointer;
}

.bill-paid ul li
{
	list-style:none;
	color:#FFF;
	font-size:12px;
	font-weight:normal;
}

.bill-paid ul li.bill-amount
{
	font-size:23px !important;
}

.vendor-list
{
	width:96%;  margin:30px 2% 5px 2%; clear:both; 
}
.vendor-list-inner
{
	width:auto;height:auto;margin:0 auto;border:1px red solid;display:block;	
}

.arrow-down
{
	float:left; margin:10px 0 0 0;
}

.search-list
{
	float:left;
}

.search-list ul li
{
	float:left;
	list-style:none;
	margin:0 15px 0 0;
}

.search-lists ul li
{
 
	list-style:none;
 
}
.search-list ul li select
{
	/*padding:5px;*/
	background:#f5f5f5;
	color:#404040;
	font-size:14px;
	border-radius:2px;
}

.search-list ul li input[type="text"]
{
	/*padding:6px;*/
	background:url(../images/sico.png)  no-repeat #f5f5f5 ;
	background-position:173px 5px;
	color:#404040;
	font-size:14px;
	border-radius:2px;
	border:1px solid #999;
	width:200px;
}

.search-list ul li img
{
	vertical-align:middle; margin:0 0 2px 5px;
}

.list-details
{
	margin:10px 0 0 0;
}

.list-details:hover
{
	background:#f3f8fe;
}

.list-details table td
{
 font-size:13px;  padding:7px 0 7px 5px;
}

.list-details table td ul li 
{
 float:left; list-style:none; position:relative; top:5px; padding:0 5px 0 0;
}

.list-details table td ul li span a
{
 font-size:14px;  font-weight:bold; color:#000;
}
.list-details table td ul li span a:hover
{
 text-decoration:underline;
}

.list-details table td.bg
{
background:#e3eaf3; font-size:13px; color:#7490ac; padding:5px 0 5px 5px; border-right:1px solid #c0d0e4; border-bottom:1px solid #c0d0e4;
}

.total-report
{
	margin:10px 0 0 0;
}

.total-report:hover
{
	background:#f3f8fe;
}

.total-report table.date-wise 
{
 border-top:1px solid #000; border-left:1px solid #000; margin:10px 0 0 0;
}

.total-report table.date-wise td
{
 font-size:14px;  padding:7px 5px 7px 5px; border-bottom:1px solid #000; border-right:1px solid #000;  
 vertical-align:middle; text-align:center;
}

.total-report table.date-wise td ul li 
{
 float:none; list-style:none; position:relative; top:0px; padding:0; font-size:15px;
}

.total-report table.date-wise td input[type="checkbox"] 
{
 vertical-align:middle;
}

.total-report table.date-wise td input[type="text"] 
{
 padding:5px;width:110px;
}

.total-report table.date-wise td img
{
 vertical-align:middle; border:none; background:none;
}

.total-report table.date-wise td ul li span a
{
 font-size:14px;  font-weight:bold; color:#000;
}
.total-report table.date-wise td ul li span a:hover
{
 text-decoration:underline;
}

.total-report table.date-wise td.bg-new
{
background:#e3eaf3; font-size:14px; color:#7490ac; padding:10px 10px 10px 10px; 
}

.total-report table.date-wise td span
{
 font-size:16px; color:#65230d; font-weight:bold; 
}

.total-report table.date-wise td.total-amt
{
background:#C93; color:#FFF;
}
.total-report table.date-wise td
{
 font-size:14px;  padding:7px 5px 7px 5px; border-bottom:1px solid #000; border-right:1px solid #000;  
 vertical-align:middle; text-align:center;
}
table.date-wise #bord_none td{border:none;} 
table.date-wise #bord_ful {margin:0px auto !important;border:1px solid #000 !important;}
table.date-wise #bord_ful td{border:1px solid #000 !important;float} 

.total-report table.indent-wise 
{
 margin:40px 0 0 0;
}

.total-report table.indent-wise td
{
 border:1px solid #000; padding:5px; text-align:center; vertical-align:middle;font-size: 12px;
}

.total-report table.indent-wise td.head-one
{
	border-top:none; border-left:none; border-bottom:none;
}

.total-report table.indent-wise td.head-two
{
	border-top:none; border-bottom:none;
}

.total-report table.indent-wise td.bordercolr
{
	border-bottom:2px solid #930; padding:0px;
}
.total-report table.indent-wise td.borderleftcolr
{
	border-left:2px solid #930; 
}

.total-report table.indent-wise td.head-three
{
	border-top:none; border-right:none; border-bottom:none;
}

.icons
{
	float:right; margin:0 10px 0 0; width:auto; height:30px;
}
.icons span img
{
	cursor:pointer;
}
{
	float:right; margin:0 10px 0 0; width:auto; height:30px;
}

.icons span  ul li 
{
	display:block; list-style:none; float:left;
}
.icons span 
{
	display:block;  float:left; position:relative;
}

.icons span  ul li .mini-menu
{
	right:0; position:absolute; display:none; border:1px solid #CCC; padding:20px; z-index:1000; background:#eff3f4; width:150px;
}

.icons span  ul li .mini-menu dt
{
	 padding:5px 0 0 0;  font-size:13px; 
}

input.edit-setting
{
	width:15px; height:15px; vertical-align:middle
}

.icons span  ul li:hover .mini-menu
{
	 display:block;
}

.details-list
{
	margin:20px 0 0 0;   width:740px;  height:auto; float:left; border-right:1px solid #CCC;
}

.details-list table td 
{
	padding:5px 5px 0 0; font-size:14px;
}

.details-list table td span
{
	font-weight:bold; color:#333; font-size:13px; margin:0 15px 0 0;
}

.details-list table td p
{
	margin:0; padding:0;
}

.details-amount
{
	/* width:270px;  */ height:60px; float:left; margin:20px 0 0 15px;
}

.details-amount ul li
{
	list-style:none; margin:0px 0 15px 0; font-size:23px;line-height:20px;
}

.details-amount ul li.colr
{
	color:#f2b835;
	#dc5c05
}

.details-amount ul li.colr1
{
	color:#dc5c05;
}

.details-amount ul li span
{
	font-size:14px; color:#6e8ba8;
}

.print-btn
{
	padding:8px; width:auto; font-size:14px; cursor:pointer; border:1px solid #CCC;
}

.trans
{
	font-size:23px; font-weight:bold; margin:0 0 10px 0;
}

.name-title
{
	width:auto; float:left; font-weight:bold; font-size:23px;color:#404040; margin:0 15px 0 0;
}
.warning
{
	color:#900; font-weight:bold; font-size:14px; 
}

.vender-details
{
	margin:25px 5px 5px 5px; padding:0 20px;  float:left; width:99%; height:auto;
	font-family:"HelveticaNeue-Roman", "HelveticaNeue", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

.vender-details table td
{
	padding:4px 5px 0 5px;
	font-family:"HelveticaNeue-Roman", "HelveticaNeue", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
.vender-details table td input[type="text"]
{
	/*padding:5px;*/
	
}
.vender-details table td textarea
{
	width:100%;
	height:80px;
}
.vender-details table td span
{
	font-size:22px; font-weight:bold;
}
.vender-details table td img.ui-datepicker-trigger
{
	vertical-align:middle;  margin:0 0 3px 5px;
}
.warning
{
	color:#900; font-weight:bold; font-size:14px; 
}

.borderred
{
border: 1px solid #F00;
}
textarea.textareaheight 
{
	height: 20px;
}
/* .click {
border: 1px solid #65230d;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;

padding: 5px 15px 5px 15px;
text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
font-weight: bold;
text-align: center;
color: #FFF;
background-color: #ffc579;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffc579), color-stop(100%, #fb9d23));
background-image: -webkit-linear-gradient(top, #c88b2e, #671811);
background-image: -moz-linear-gradient(top, #c88b2e, #671811);
background-image: -ms-linear-gradient(top, #c88b2e, #671811);
background-image: -o-linear-gradient(top, #c88b2e, #671811);
background-image: linear-gradient(top, #c88b2e, #671811);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#c88b2e, endColorstr=#671811);
cursor: pointer;
}

.click:hover
{
	background: #742715; Old browsers
background: -moz-linear-gradient(top,  #742715 0%, #bf802b 100%); FF3.6+
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#742715), color-stop(100%,#bf802b)); Chrome,Safari4+
background: -webkit-linear-gradient(top,  #742715 0%,#bf802b 100%); Chrome10+,Safari5.1+
background: -o-linear-gradient(top,  #742715 0%,#bf802b 100%); Opera 11.10+
background: -ms-linear-gradient(top,  #742715 0%,#bf802b 100%); IE10+
background: linear-gradient(to bottom,  #742715 0%,#bf802b 100%); W3C
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#742715', endColorstr='#bf802b',GradientType=0 ); IE6-9
cursor: pointer;

} */

.sno
{
	float:left; width:80px; padding:5px; text-align:center;
}

.ven-nme
{
	float:left; width:332px; padding:5px;
}

.ven-amt
{
	float:left; width:175px; padding:5px;
}

.add-ven
{
	width:1075px; float:left;margin-top:15px;
}
.add-ven-dis
{
	width:200px; float:left;margin-top:15px;
}


/*.ven-nme input[type="text"]
{
	padding:5px 10px;
}

.ven-amt  input[type="text"]
{
	padding:5px 5px; 
}*/

.sno1
{
	float:left; width:70px; padding:5px; text-align:center; 
}

.ven-nme1
{
	float:left; width:195px; padding:5px;
}


.ven-amt1
{
	float:left; width:180px; padding:5px;
}

.add-ven1
{
	width:880px; float:left;
}


/*.ven-nme1 input[type="text"]
{
	padding:5px 10px;
}*/

/*.ven-amt1  input[type="text"]
{
	padding:5px 5px; 
}*/

.bgcolr
{
	background:#e3eaf3;
}

.tot-ven input[type="text"]
{
	padding:5px 10px; margin:0 0 10px 10px;
}

.ven-nme2
{
	float:left; width:350px; padding:5px;
}


.ven-nme3
{
	float:left; width:290px; padding:5px;
}

.ven-nme4
{
	float:left; width:490px; padding:5px;
}

.ven-amt4
{
	float:left; width:250px; padding:5px;
}

.logout-new
{
	width:400px; margin:0 auto; color:#000; background:#FFF; padding:10px; position:relative; top:40px;
}

.logout-new table td
{
	padding:0 0 3px 0;
}

.back-new
{
	float:left; padding:10px 10px 10px 0; margin:0 0 5px 0; text-align:right; background:#000; width:390px; font-size:13px; }

.back-new a
{
	color:#FFF;
}

.back-new a:hover
{
	text-decoration:underline;
}

.bold
{
	color:#8b421b; font-weight:bold
}
 img {
            /*background-color: #E0E0E0 ;
            border: 1px solid #666666 ;
            padding: 3px 3px 3px 3px ; */
            vertical-align:middle;
            }
  .ui-autocomplete {
    max-height: 180px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
  }
  /* IE 6 doesn't support max-height
   * we use height instead, but this forces the menu to always be this tall
   */
  * html .ui-autocomplete {
    height: 180px;
  }
  .sj{
  	margin-bottom: 20px;
  }
  .sj input{
  	margin-right: 80px;
  	margin-left: 80px;
  }
  
  
  .scrollup {
    width: 32px;
    height: 32px;
    position: fixed;
    bottom: 20px;
    right: 100px;
    display: none;
    text-indent: -9999px;
   
	background:url(../images/backtotop.png) no-repeat;
    
}

.footer{width:100%;height:auto;padding:7px 0px 7px 0px;float:left;background:#8b421b;margin:30px 0px 0px 0px;position:relative;z-index:10;

}
.footer2{width:100%;height:auto;padding:7px 0px 7px 0px;float:left;background:#8b421b;margin:400px 0px 0px 0px;}
.copy_rights{font-size:13px ;font-weight:normal;margin-left:20px;color:#FFF;}
.powered_by{font-size:13px ;font-weight:normal;margin-left:20px;color:#FFF;}
.powered_by a{color:#FFF;margin-right:20px;margin-left:5px;}

.powered_by a:hover{text-decoration:underline; }
table.pass-order {border-bottom:1px solid #000; border-left:1px solid #000;}
table.pass-order td { font-size:14px;border-top:1px solid #000; border-right:1px solid #000;}
table.pass-order td ul li.second{ border-bottom:1px solid #000;  width:150px; padding:0 0 0 10px; margin:0 10px 0 0;}
table.pass-order td span{ text-decoration:underline; font-size:18px;}
table.pass-order td table.sub-order{ border-bottom:1px solid #000; border-left:1px solid #000;}
table.pass-order td table.sub-order td{ border-top:1px solid #000; border-right:1px solid #000; font-size:14px;}
.member-list
{
	margin:0 0 10px 100px; letter-spacing:1px;
}
.head-act
{
	border-bottom: 1px solid #000;float: left; padding:0 0 0 10px;/*width: 200px;*/
}

.voucher
{
	width:800px; height:auto; margin:20px 0 0 200px; border:1px solid #000;  padding:40px 30px 40px 30px;
}

.sheet tr{border:1px solid #000;}

.sheet td{border:1px solid #000;}
.voucher table td.sri span { font-size:20px; font-weight:bold;}
	.voucher table td.regd { text-align:center; vertical-align:top; font-size:14px;}

.voucher table.cash-details{ margin:40px 0 0 0; font-size:25px; border-top:1px solid #727272; border-left:1px solid #727272;  }
	.voucher table.cash-details td{padding:10px 20px; border-bottom:1px solid #727272; border-right:1px solid #727272;   }
	.voucher table.cash-details td.vide ul { margin:0px; padding:0px; }
	.voucher table.cash-details td.vide ul li{ list-style:none; float:left; margin:0 45px 0 0}
	/*.voucher table.cash-details td.vide ul li:first-child{ width:400px;  margin:0 20px 0 0;}*/
	.voucher table.cash-details td.vide1 ul { margin:0px; padding:0px; }
	.voucher table.cash-details td.vide1 ul li{ list-style:none; float:left; margin:0 80px 0 0}
	.voucher table.cash-details td.vide1 ul li:last-child{  margin:0 0px 0 0px}
table.budget {border-top:1px solid #000; border-left:1px solid #000;}
.voucher table.cash-details td table.budget td {border-bottom:1px solid #000; border-right:1px solid #000; padding:10px ;}

.medicalsheet
{
	width:800px;  height:auto; padding:10px; border:2px solid #000;
}
.medicalsheet table
{
	border-top:1px solid #000; border-left:1px solid #000; padding:5px;
}

.medicalsheet table td
{
	border-bottom:1px solid #000; border-right:1px solid #000; padding:5px; text-align:center;
}

.medicalsheet table td ul
{
	margin:0px; padding:0px;
}

.medicalsheet table td ul li
{
	list-style:none; float:left; margin:0px 0 10px 0;
}

.medicalsheet table td ul li.br1
{
border-bottom:1px solid #666; width:330px; margin:0 15px 10px 15px;
}

.medicalsheet table td ul li.br2
{
border-bottom:1px solid #666; width:100px;margin:0 15px 10px 15px;
}
.medicalsheet table td ul li.br3
{
border-bottom:1px solid #666; width:120px; margin:0 0px 10px 15px;
}
.medicalsheet table td ul li.br4
{
border-bottom:1px solid #666; width:380px; margin:0 15px 10px 15px;;
}
.medicalsheet table td ul li.br5
{
border-bottom:1px solid #666; width:80px; margin:0 15px 10px 15px;;
}
.medicalsheet table td ul li.br6
{
border-bottom:1px solid #666; width:82px; margin:0 0px 10px 15px;
}
.medicalsheet table td ul li.br7
{
border-bottom:1px solid #666; width:370px; margin:0 15px 10px 15px;;
}
.medicalsheet table td ul li.br8
{
border-bottom:1px solid #666; width:215px; margin:0 0px 10px 15px;
}
.medicalsheet table td ul li.br9
{
border-bottom:1px solid #666; width:150px; margin:0 15px 10px 15px;;
}
.medicalsheet table td ul li.br10
{
border-bottom:1px solid #666; width:150px;margin:0 15px 10px 15px;;
}

.medicalsheet table td ul li.br11
{
border-bottom:1px solid #666; width:269px; margin:0 0px 10px 15px
}

.MT13
{
	margin-top:13px;
}
table td.purchase_entry{padding:10px 0 !important; border:1px red solid}
.green-color{
	background-color:#839702;
}
.fieldz{
	padding-top:20px;
	padding-left:10px;
}
.fieldz select{
	border-radius:2px;
	margin-top:10px;
	width:95%;
}
.fieldz input[type=text]{
	margin-top:10px;
	 width:200px; 
}
.fieldz td{
	width:20%;
	border-top:none !important;
}
 .financialyr{
 	    padding: 119px 20px 20px 138px
 }
 .financialyr select{
 	width:200px;
 	margin-top:10px;
 }
 .financialyr .click{
 	margin-left:10px;}

